Subject: Re: linux-next: manual merge of the usb tree with the trivial tree

From: Greg KH <[email-masked]>
Date: Wed, 6 Oct 2010 07:05:56 -0700

On Wed, Oct 06, 2010 at 09:19:27AM +0300, Felipe Balbi wrote:
> On Tue, Oct 05, 2010 at 10:14:14PM -0500, Stephen Rothwell wrote:
> >Hi Greg,
> >
> >Today's linux-next merge of the usb tree got a conflict in
> >drivers/usb/musb/musb_gadget.c between commit
> >7f26b3a7533bbc1ddd88b297c935ee4da8f74cea ("drivers/usb: Remove
> >unnecessary return's from void functions") from the trivial tree and
> 
> funny that I wasn't CCed to that one :-(

It was 'trivial' patches, which don't always get sent to the individual
developer unfortunately.

sorry,

greg k-h